<?php
/*
Template Name: All Portfolio
*/
?>
<?php
$debut = 0; //The first article to be displayed

get_header(); ?>

<div class="grid_12 blank-space" >&nbsp;</div>

<div class="grid_8" id="content-column">


<?php while(have_posts()) : the_post(); ?>
<h2><?php the_title(); ?></h2>
<ul>
<?php
$myposts = get_posts('numberposts=-1&offset=$debut');
foreach($myposts as $post) :
?>
<li><?php the_time('d/m/y') ?>: <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></li>
<?php endforeach; ?>
</ul>
<?php endwhile; ?>

</div>	

<?php get_sidebar(); ?>
<?php get_footer(); ?>